/*     136735 : 장문 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__136735__ p {
	display:block;margin:0;padding:0; font-family: 'Eulyoo1945-Regular'; word-break:keep-all;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-0.02em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__136735__ p {font-size:32px}
}

/*     138666 : 실선      */
.solid_line__138666__ {display:block;position:relative;width:100%;height:30px}
.solid_line__138666__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__138666__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__138666__ {height:20px}
}

/*     136737 : 장문 텍스트      */
.textarea__136737__ p {
	display:block;margin:0;padding:0; font-family: 'Eulyoo1945-Regular'; word-break:keep-all;
	font-size:15px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__136737__ p {font-size:18px}
}

/*     136757 : 공백      */
.solid_line__136757__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__136757__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136757__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136757__ {height:10px}
}

/*     136756 : 이미지      */
.img__136756__ {max-width:100%}
.img__136756__ * {box-sizing:border-box}
.img__136756__ a {display:block;vertical-align:top}
.img__136756__ img {width:px;vertical-align:top}

/*     136758 : 공백      */
.solid_line__136758__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__136758__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136758__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136758__ {height:10px}
}

/*     140416 : 공백      */
.solid_line__140416__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__140416__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__140416__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__140416__ {height:30px}
}

/*     136750 : 공백      */
.solid_line__136750__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__136750__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136750__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136750__ {height:30px}
}

/*     136745 : 타이틀 텍스트      */
.title__136745__ {font-size:0}
.title__136745__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136745__ p:before {content:'';position:absolute;background: #323e4f;font-size:0}

.title__136745__.style_top p {padding-top:10px}
.title__136745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136745__.style_right p {padding-right:14px}
.title__136745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136745__.style_bottom p {padding-bottom:12px}
.title__136745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136745__.style_left p {padding-left:14px}
.title__136745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136745__.style_circle1 p {padding-left:18px}
.title__136745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136745__.style_circle2 p {padding-left:18px}
.title__136745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid  #323e4f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136745__ p {font-size:24px}
	.title__136745__.style_top p:before {width:24px}
	.title__136745__.style_right p:before {height:24px}
	.title__136745__.style_bottom p:before {width:24px}
	.title__136745__.style_left p:before {height:24px}
}

/*     136746 : 버튼형 타이틀      */
.button_title__136746__ {font-size:0}
.button_title__136746__ p {
	display:inline-block;margin:0;padding:10px 15px; font-family: 'Noto Sans KR', sans-serif;
	border-radius:100px;border:1px solid  #323e4f;background: #323e4f;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__136746__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__136746__ p {font-size:20px}
}

/*     136752 : 공백      */
.solid_line__136752__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__136752__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136752__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136752__ {height:30px}
}

/*     136747 : 타이틀 텍스트      */
.title__136747__ {font-size:0}
.title__136747__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136747__ p:before {content:'';position:absolute;background: #323e4f;font-size:0}

.title__136747__.style_top p {padding-top:10px}
.title__136747__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136747__.style_right p {padding-right:14px}
.title__136747__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136747__.style_bottom p {padding-bottom:12px}
.title__136747__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136747__.style_left p {padding-left:14px}
.title__136747__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136747__.style_circle1 p {padding-left:18px}
.title__136747__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136747__.style_circle2 p {padding-left:18px}
.title__136747__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid  #323e4f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136747__ p {font-size:24px}
	.title__136747__.style_top p:before {width:24px}
	.title__136747__.style_right p:before {height:24px}
	.title__136747__.style_bottom p:before {width:24px}
	.title__136747__.style_left p:before {height:24px}
}

/*     136748 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136748__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136748__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136748__ ul li:first-child {margin-top:0}
.text_list__136748__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__136748__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__136748__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__136748__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136748__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136748__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136748__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136748__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136748__ ul li {font-size:18px}
}

/*     136751 : 공백      */
.solid_line__136751__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__136751__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136751__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136751__ {height:30px}
}

/*     136753 : 타이틀 텍스트      */
.title__136753__ {font-size:0}
.title__136753__ p {
	display:inline-block;position:relative;margin:0;padding:0;  font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__136753__ p:before {content:'';position:absolute;background: #323e4f;font-size:0}

.title__136753__.style_top p {padding-top:10px}
.title__136753__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136753__.style_right p {padding-right:14px}
.title__136753__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136753__.style_bottom p {padding-bottom:12px}
.title__136753__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136753__.style_left p {padding-left:14px}
.title__136753__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136753__.style_circle1 p {padding-left:18px}
.title__136753__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136753__.style_circle2 p {padding-left:18px}
.title__136753__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid  #323e4f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136753__ p {font-size:24px}
	.title__136753__.style_top p:before {width:24px}
	.title__136753__.style_right p:before {height:24px}
	.title__136753__.style_bottom p:before {width:24px}
	.title__136753__.style_left p:before {height:24px}
}

/*     136754 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136754__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136754__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136754__ ul li:first-child {margin-top:0}
.text_list__136754__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__136754__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__136754__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__136754__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136754__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136754__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136754__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136754__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136754__ ul li {font-size:18px}
}

/*     156808 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__156808__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__156808__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__156808__ ul li:first-child {margin-top:0}
.text_list__156808__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__156808__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__156808__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__156808__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__156808__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__156808__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__156808__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__156808__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__156808__ ul li {font-size:18px}
}

/*     136755 : 공백      */
.solid_line__136755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__136755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136755__ {height:30px}
}

